/*
 Theme Name:   Divi Child
 Theme URI:    http://www.elegantthemes.com/gallery/divi/
 Template:     Divi
 Description:  Child theme for Divi
 Author:       SmartSolutions
 Version:      2.6.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         Smart. Flexible. Beautiful.
 Text Domain:  Divi-child 
*/
/*@media screen and (min-width: 981px) {
.et_vertical_nav #page-container #main-header {
width:268px !important;
}
div#et-main-area {
    margin-left: 190px !important;
}
	

 header#main-header {
    top: 118px !important;
  }}

*/
